Subject: Re: Sean Royal
From: "Michael B" <[email-masked]>
To: "Julie Swix" <[email-masked]>
Date: Fri, 20 Jun 2014 08:48:15 -0400

Julie,
Actually, I was requesting a copy of the completed form that you use to figure out the deduction and have that sent over with the payroll.  However, I probably would not need it if the amount is the same each week.  I guess it would depend if this is calculated or a set amount that has been predetermined.  Let me know so we can plan for it.
Thank you,
Michael B
LLPS

From: Julie Swix 
Sent: Thursday, June 19, 2014 5:02 PM
To: [email-masked]' 
Subject: Sean Royal

Mike,

Attached is the worksheet for the garnishment.

Thank you,

Julie Swix

Hall & Romkema